<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Content/vendor/bootstrap/css/bootstrap-rtl.css" rel="stylesheet" />
    <link href="Content/vendor/font-awesome/css/font-awesome.css" rel="stylesheet" />
    <link href="less/layout-draft.css" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" /> </head>

<body>
    <div class="dim"></div>
    <header>
        <div class="navbar-logo hidden">
            <a href="#" class="sidebar-toggle"> <em class="fa fa-navicon"></em> </a>
        </div>
        <nav class="navbar nav-navbar topnavbar navbar-default">
            <div class="container-fluid container-a">
                <div class="navbar-logo hidden-xs"> <em class="icon-phone"></em> <span>
                            شماره تماس: 44827753-013
                        </span>
                    <br>
                    <a href="/"> <img src="http://pmkala.ir/Content/app/img/text-logo.jpg"> </a>
                    <br> <span>
                            خریدی مطمئن، کالای مطمئن
                        </span> </div>
                <ul class="nav nav-pills bg-white">
                    <li class="toggle-sidebar" style="z-index: 9999">
                        <a href="#" class="sidebar-toggle2" data-toggle="sidebar-open" data-target="body"> <em class="fa fa-navicon"></em> </a>
                    </li>
                    <li> <a href="#" role="button">
                                ورود
                            </a> </li>
                    <li>
                        <a href="#" role="button"> <em class="fa fa-user"></em> صفحه خانگی </a>
                    </li>
                </ul>
                <ul class="nav nav-pills bg-white">
                    <li>
                        <form role="search" action="/Home/Search" class="hidden-xs" style="padding-top:5px">
                            <div class="form-group has-feedback">
                                <a href="/Store/Basket" class="btn btn-labeled btn-success basket_pay"> <span class="btn-label" id="basket_label">
                                            <i class="fa fa-shopping-cart"></i>
                                        </span>سبد خرید </a>
                            </div>
                        </form>
                    </li>
                    <li>
                        <form role="search" action="/Home/Search" class="" style="padding-top:5px">
                            <div class="form-group has-feedback">
                                <input type="text" name="q" placeholder="جستجو..." class="form-control">
                                <div data-search-dismiss="" class="fa fa-search form-control-feedback"></div>
                            </div>
                            <button type="submit" class="hidden btn btn-default">Submit</button>
                        </form>
                    </li>
                </ul>
                <ul class="nav nav-pills navbar-inverse visible-sm-block visible-md-block visible-lg-block">
                    <li role="presentation" class="dropdown"> <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                            Dropdown <span class="caret"></span>
                        </a>
                        <ul class="dropdown-menu"> ... </ul>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <div class="main-container">
        <div id="container" class="container-a container-fluid">
            <aside class="drawer">
                <div class="visible-xs">
                    <a href="/"> <img src="http://pmkala.ir/Content/app/img/text-logo.jpg" class="img-responsive"> </a>
                </div>
                <div class=".aside-inner"> ورود
                    <br /> ثبت نام
                    <br /> صفحه خانگی
                    <br /> داشبورد
                    <br /> کمک </div>
            </aside>
            <div class="main-section">
                <h2>این بخش اصلی است</h2>
                
                <input type="checkbox" id="boxed" />Boxed
                <br />
                <input type="checkbox" data-toggle-class="has-sidebar" />Has sidebar
                <br />
                <input type="checkbox" data-toggle-class="navbar-fixed-top" data-toggle-target="header"/>Fixed navbar
                <br /><br />
                
                <input type="checkbox" data-toggle-class="drawer-xs"/>Drawer on xs
                <br />
                <input type="checkbox" data-toggle-class="drawer-sm" />Drawer on sm
                <br />
                <input type="checkbox" data-toggle-class="drawer-md" />Drawer on md
                <br />
                <input type="checkbox" data-toggle-class="drawer-lg" />Drawer on lg
                <br />
                
                <input type="checkbox" data-toggle-class="hidden" data-toggle-target=".dim" />Disable dim screen
                <br />
                
                <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
                </p>
                <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
                </p>
                <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
                </p>
                <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
                </p>
                <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
                </p>
            </div>
        </div>
    </div>
    <footer class="">
        <div class="container-a container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <h1>عنوان سایت</h1>
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.
                    </p>
                </div>
                <div class="col-sm-6">
                    <p class="text-info text-right">
                        <br>
                        <br> </p>
                    <div class="row">
                        <div class="col-md-12 hidden-lg hidden-md hidden-sm text-left"> <a href="#"><i class="fa fa-3x fa-fw fa-instagram text-inverse"></i></a> <a href="#"><i class="fa fa-3x fa-fw fa-twitter text-inverse"></i></a> <a href="#"><i class="fa fa-3x fa-fw fa-facebook text-inverse"></i></a> <a href="#"><i class="fa fa-3x fa-fw fa-github text-inverse"></i></a> </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12 hidden-xs text-right"> <a href="#"><i class="fa fa-3x fa-fw fa-instagram text-inverse"></i></a> <a href="#"><i class="fa fa-3x fa-fw fa-twitter text-inverse"></i></a> <a href="#"><i class="fa fa-3x fa-fw fa-facebook text-inverse"></i></a> <a href="#"><i class="fa fa-3x fa-fw fa-github text-inverse"></i></a> </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="Content/vendor/jquery/jquery-3.1.1.min.js"></script>
    <script src="Content/vendor/bootstrap/js/bootstrap.js"></script>
    <script src="dist/layout.js" type="text/javascript"></script>
    <script src="Content/app.js" type="text/javascript"></script>
</body>

</html>